#wa-compimage-lx0u9fsi1du1f34z5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-lx0u9fsi1du1f39kow {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-lx0u9fsi1du1f34z5s {padding:5px 5px 5px 5px;}
#wa-compimage-padwrapper-lx0u9fsi1du1f39kow {padding:5px 5px 5px 5px;}
#wa-compsubpage-lx0u9fsi1du1f02hzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lx0u9fsi1du1f02hzk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lx0u9fsi1du1f02hzk>.wa-container-vspacer {height:0px;}
#wa-comptext-lx0u9fsi1du1f2k074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lx0u9fsi1du1f328e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lx0u9fsi1du1f3japs {border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lx0u9fsi1du1fcxm2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lx0u9fsi1du1fhcpog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mpdu0krx1dsrnx0kqo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mpdtw9us1dsrnp08w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpdtw9us1dsrnp08w0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpdtw9us1dsrnp08w0>.wa-container-vspacer {height:0px;}
#wa-container-mpdtw9v31dsrnnoq9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mpdtw9v31dsrnnoq9s>.row>.clearfix {margin-bottom:0px;}
#wa-container-mpdtw9v31dsrnnoq9s>.wa-container-vspacer {height:0px;}
#wa-row-lx0u9fsi1du1f05di8>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9fsi1du1f05vgg {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f05vgg>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f066og {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f066og>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f06gcw>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9fsi1du1f06pgw>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9fsi1du1f1an1s {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f1an1s>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f1irao {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f1irao>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f1jshc>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9fsi1du1g45n34 {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g45n34>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g47h5s {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g47h5s>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g480io {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g480io>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz3k0 {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz3k0>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz3u8 {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz3u8>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz44g {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz44g>div {padding: 0px 0px;}
#wa-sub-container-monl6nez1dts32cveo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-monl6nez1dts32cveo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-monl6nez1dts32cveo>.wa-container-vspacer {height:0px;}
#wa-sub-container-monl6nez1dts3apn9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-monl6nez1dts3apn9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-monl6nez1dts3apn9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-mpdtw9v41dsrni1340 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpdtw9v41dsrni1340>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpdtw9v41dsrni1340>.wa-container-vspacer {height:0px;}
#wa-sub-container-mpdtw9vi1dsrncuh34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpdtw9vi1dsrncuh34>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpdtw9vi1dsrncuh34>.wa-container-vspacer {height:0px;}
#wa-sub-container-mpdtw9vp1dsrnpg6io {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mpdtw9vp1dsrnpg6io>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mpdtw9vp1dsrnpg6io>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-brand, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4].navbar-nav li a, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:13px; color:#777777;}
[id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mpdu0krx1dsrnbz4b4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mpdu0krx1dsrnbz4b4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lx0u9fsi1du1f05vgg {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f05vgg>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f066og {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f066og>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f1an1s {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f1an1s>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f1irao {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f1irao>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g45n34 {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g45n34>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g47h5s {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g47h5s>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g480io {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g480io>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz3k0 {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz3k0>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz3u8 {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz3u8>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz44g {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz44g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lx0u9fsi1du1f05vgg {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f05vgg>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f066og {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f066og>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f1an1s {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f1an1s>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f1irao {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f1irao>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g45n34 {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g45n34>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g47h5s {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g47h5s>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g480io {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g480io>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz3k0 {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz3k0>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz3u8 {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz3u8>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz44g {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz44g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lx0u9fsi1du1f05vgg {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f05vgg>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f066og {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f066og>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f1an1s {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f1an1s>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1f1irao {margin:0px 0px;}
#wa-row-lx0u9fsi1du1f1irao>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g45n34 {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g45n34>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g47h5s {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g47h5s>div {padding: 0px 0px;}
#wa-row-lx0u9fsi1du1g480io {margin:0px 0px;}
#wa-row-lx0u9fsi1du1g480io>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz3k0 {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz3k0>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz3u8 {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz3u8>div {padding: 0px 0px;}
#wa-row-mpdu0krx1dsrnbz44g {margin:0px 0px;}
#wa-row-mpdu0krx1dsrnbz44g>div {padding: 0px 0px;}
}
